## rust-peak-mem 0.1.1

=== debian/changelog ===
rust-peak-mem (0.1.1-1) experimental; urgency=medium

  * Package peak-mem 0.1.1 from crates.io using debcargo 2.7.9+alpha.0
    (Closes: #1108888)

 -- Charalampos Mitrodimas <charmitro@posteo.net>  Mon, 07 Jul 2025 19:12:50 +0200
