=== debian/control ===
Source: rust-peak-mem
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1.0+default-dev (<< 1.0.96-~~),
 librust-anyhow-1.0+default-dev (>= 1.0.95-~~),
 librust-async-trait-0.1+default-dev (<< 0.1.84-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.83-~~),
 librust-bytesize-1.3+default-dev,
 librust-bytesize-1.3+default-dev (<< 1.3.1-~~),
 librust-chrono-0.4+default-dev (<< 0.4.40-~~),
 librust-chrono-0.4+default-dev (>= 0.4.39-~~),
 librust-chrono-0.4+serde-dev (<< 0.4.40-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.39-~~),
 librust-clap-4.5+cargo-dev (<< 4.5.24-~~),
 librust-clap-4.5+cargo-dev (>= 4.5.23-~~),
 librust-clap-4.5+default-dev (<< 4.5.24-~~),
 librust-clap-4.5+default-dev (>= 4.5.23-~~),
 librust-clap-4.5+derive-dev (<< 4.5.24-~~),
 librust-clap-4.5+derive-dev (>= 4.5.23-~~),
 librust-clap-4.5+wrap-help-dev (<< 4.5.24-~~),
 librust-clap-4.5+wrap-help-dev (>= 4.5.23-~~),
 librust-crossterm-0.27+default-dev,
 librust-crossterm-0.27+default-dev (<< 0.27.1-~~),
 librust-csv-1.3+default-dev,
 librust-csv-1.3+default-dev (<< 1.3.1-~~),
 librust-dirs-5.0+default-dev (<< 5.0.2-~~),
 librust-dirs-5.0+default-dev (>= 5.0.1-~~),
 librust-libc-0.2+default-dev (<< 0.2.170-~~),
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-nix-0.29+default-dev,
 librust-nix-0.29+default-dev (<< 0.29.1-~~),
 librust-nix-0.29+signal-dev,
 librust-nix-0.29+signal-dev (<< 0.29.1-~~),
 librust-procfs-0.17+default-dev,
 librust-serde-1.0+default-dev (<< 1.0.218-~~),
 librust-serde-1.0+default-dev (>= 1.0.217-~~),
 librust-serde-1.0+derive-dev (<< 1.0.218-~~),
 librust-serde-1.0+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1.0+default-dev (<< 1.0.140-~~),
 librust-serde-json-1.0+default-dev (>= 1.0.139-~~),
 librust-thiserror-2.0+default-dev (<< 2.0.12-~~),
 librust-thiserror-2.0+default-dev (>= 2.0.11-~~),
 librust-tokio-1.43+default-dev (<< 1.43.2-~~),
 librust-tokio-1.43+default-dev (>= 1.43.1-~~),
 librust-tokio-1.43+full-dev (<< 1.43.2-~~),
 librust-tokio-1.43+full-dev (>= 1.43.1-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+psapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Charalampos Mitrodimas <charmitro@posteo.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/peak-mem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/peak-mem
Homepage: https://git.sr.ht/~charmitro/peak-mem
X-Cargo-Crate: peak-mem
Rules-Requires-Root: no

Package: peak-mem
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Lightweight memory usage monitor for any process
 peak-mem is a command-line tool that monitors the peak memory usage of any
 process.
 It provides a simple and efficient way to track memory consumption, making
 it useful
 for profiling applications and understanding their resource usage patterns.
 .
 Features:
  - Monitor memory usage of any process by PID or command
  - Display peak memory consumption
  - Lightweight and minimal overhead
  - Easy to integrate into scripts and workflows
