## rust-peak-mem 0.1.3

=== debian/changelog ===
rust-peak-mem (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * Package peak-mem 0.1.3 from crates.io using debcargo 2.7.11
  * Relax dev-dependencies to allow semver-compatible versions.
  * Relax nix dependency to allow 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2025 02:50:39 +0000

rust-peak-mem (0.1.3-3) unstable; urgency=medium

  * Team upload
  * Package peak-mem 0.1.3 from crates.io using debcargo 2.7.11
  * Relax rust-clap dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Oct 2025 06:01:26 -0400

rust-peak-mem (0.1.3-2) unstable; urgency=medium

  * Team upload
  * Package peak-mem 0.1.3 from crates.io using debcargo 2.7.10
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 07:35:55 -0400

rust-peak-mem (0.1.3-1) unstable; urgency=medium

  * Package peak-mem 0.1.3 from crates.io using debcargo 2.7.8

 -- Charalampos Mitrodimas <charmitro@posteo.net>  Mon, 29 Sep 2025 18:12:02 +0200
