=== debian/control ===
Source: rust-peak-mem
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+cargo-dev (>= 4.5.23-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.23-~~),
 librust-crossterm-0.28+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.29.0-~~),
 librust-nix-0+signal-dev (>= 0.29.0-~~),
 librust-procfs-0.17+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev (>= 1.43-~~),
 librust-tokio-1+full-dev (>= 1.43-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Charalampos Mitrodimas <charmitro@posteo.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/peak-mem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/peak-mem
Homepage: https://git.sr.ht/~charmitro/peak-mem
X-Cargo-Crate: peak-mem

Package: peak-mem
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Lightweight memory usage monitor for any process
 peak-mem is a command-line tool that monitors the peak memory usage of any
 process.
 It provides a simple and efficient way to track memory consumption, making
 it useful
 for profiling applications and understanding their resource usage patterns.
 .
 Features:
  - Monitor memory usage of any process by PID or command
  - Display peak memory consumption
  - Lightweight and minimal overhead
  - Easy to integrate into scripts and workflows
